/* CSS Document art4web.sk */

/* main
==================================== */

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
caption, tbody, tfoot, thead{
	margin: 0;
	padding: 0;
	border: 0;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	background-color: #dda844;
	border-spacing:1px;
	table-layout:auto
 	border-width: 1px;
      border-style: solid;
	border-color: #000000;
}
ol, ul {
	list-style-type: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}
input, textarea, select {
	font-family: Arial,Helvetica,sans-serif;
	font-size:100%;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin: inherit;
	padding: inherit;
}
/* IE button bug */
input.button {
  width: 0;
  overflow: visible;
}
input.button[class] { width: auto }
.cleaner {
	clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #353535;
	background-image: url(../images/pozadie_02.png);
	background-repeat: repeat-x;
	background-position: top;
}
body { behavior:url('csshover.htc');}
a {
	text-decoration: underline;
	color: #3498d0;
}
a:hover {
	color: #00457b;
	text-decoration: underline;
}
h1 {
	line-height: 1.6em;
	color: #dda844;
	font-weight: bold;
	font-size: 1.8em;
	margin-bottom: 10px;
}
h2 {
	line-height: 1.1em;
	font-size: 1.4em;
	color: #dda844;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:0px;
}
h3 {
	font-size: 1em;
	color: #dda844;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}
h4, h5, h6 {
	font-size: 0.9em;
	font-weight: bold;
	color: #dda844;
	line-height: 1.6em;
	margin-bottom: 10px;
}
.aleft {text-align: left;}
.aright {text-align: right;}
.acenter {text-align: center;}
.left {
	float:left;
}
.right {
	float:right;
}
b, strong {
	font-weight: bold;
	color: #dda844;

}

/* layout
===================================== */

#cnt_outer {
	margin-left: 0;
	margin-right: 0;
}
#cnt_inner {
	height: auto;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.2em;
	line-height: 1.6em;
}
#top {
	height: 149px;
	width: 900px;
	background-image: url(../images/top_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
#left_bg {
	position: absolute;
	width: 20px;
	left: 0px;
	background-image: url(../images/left_bg_02.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 149px;
	top: 0px;
}
#language {
	float: left;
	width: 900px;
	height: 20px;
	padding-top: 20px;
}
#language a img {
	display: block;
	float: left;
	padding-right: 40px;
}
#logo {
	position:relative;
	width:149px;
	height:99px;
	overflow:hidden;
	float: left;
	left: 0px;
	margin: 0;
	font-size: 1.6em;
	top: 50px;
	padding: 0px;
}
#logo a span {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
	width:149px;
	height:99px;
	padding:0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/logo_03.jpg);
}
#up_menu {
	width: 800px;
	height: 60px;
	float: right;
	padding-top: 10px;
}
#up_menu ul {
	display: block;
	height: 50px;
	float: right;
	width: auto;
	padding-right: 50px;
	padding-top: 50px;
}
#up_menu ul li {
	display: block;
	float: left;
}
#up_menu ul li a {
	display: block;
	float: left;
	height: 27px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	background-image: url(../images/li_03.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#up_menu ul li a:hover, #up_menu ul li a.active {
	color: #FFFFFF;
	text-decoration: underline;
}
#up_menu ul li a.active:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#up_menu ul li a.last {
	background-image: none;
}
#up_menu ul li a.prva {
}

#right_up_nav {
	float: right;
	width: 200px;
	font-size: 0.9em;
	height: 40px;
	background-image: url(../images/menu_left_03.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#right_up_nav a  {
	text-decoration: none;
	text-align: center;
	display: block;
	float: left;
	height: 30px;
	width: 25px;
	padding-top: 5px;
	padding-right: 14px;
	padding-left: 14px;
}
#wrapper {
	clear: both;
	padding-bottom: 20px;
	padding-top: 240px;
	background-image: url(../images/header_06.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	width: 900px;
	height: 200;
}
#content {
	float: right;
	width: 640px;
	padding-bottom: 10px;
	font-size: 1em;
}
#content p, #right p, #left p {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.6em;
}
.img {
	margin-bottom: 5px;
	border: 1px solid #C5E9F3;
	margin-right: 5px;
	background-color: #ddf0f8;
	padding: 5px;
	float: left;
	width: auto;
}
#content ul {
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 10px;
	color: #B10000;
}
#content ul li {
	margin-top: 5px;
	background-image: url(../images/odrazka_03.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 14px;
}
#add1 {
	position:relative;
	clear: both;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#left {
	float: left;
	width: 250px;
	padding-top: 10px;
	color: #515151;
}
.left_cnt {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 200px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d5e7f1;
	font-size: 0.9em;
	color: #515151;
}
#left a {
}
#left a:hover {
}
div#qTip {
	padding: 5px;
	display: none;
	position: absolute;
	z-index: 1000;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #3498d0;
}
#footer {
	clear: both;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-image: url(../images/trucks_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 80px;
}
.footer {
	width: 900px;
	display: block;
	padding-top: 20px;
	font-size: 1.1em;
	color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d5e7f1;
	text-align: right;
	padding-bottom: 20px;
}
#footer .left {
	float: left;
	padding-left: 20px;
}
#footer .right {
	float: right;
}
#footer a {
	color: #999999;
	text-decoration: none;
}
#footer a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
